<?php

namespace Database\Seeders;

use App\Models\Product;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class ProductsSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $products = [
            [
                'name' => 'LOIS CARON Watch',
                'price' => 500,
            ],
            [
                'name' => 'Digital Camera EOS',
                'price' => 600,
            ],
            [
                'name' => 'Lenovo Smartchoice Ideapad 3',
                'price' => 700,
            ]
        ];
        Product::insert($products);
    }
}
